{
  "id": 3375180,
  "name": "Charles P. R. Macaulay, plaintiff in error, v. Mary Kelly, defendant in error",
  "name_abbreviation": "Macaulay v. Kelly",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 29,966",
  "first_page": "597",
  "last_page": "597",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 597"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 568,
    "ocr_confidence": 0.546,
    "sha256": "b6f4940ba09e3e335ef6dbc54d3a3173d64937d06e6a88741e7efb0ca253771e",
    "simhash": "1:d341043dc03b9e0c",
    "word_count": 91
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles P. R. Macaulay, plaintiff in error, v. Mary Kelly, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Walter B. Prendergast, for plaintiff in error. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "First District.\nCharles P. R. Macaulay, plaintiff in error, v. Mary Kelly, defendant in error.\nGen. No. 29,966.\nAction upon judgment note. Judgment for defendant. Error to the Circuit Court of Cook county; the Hon. Oscar E. Heard, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nRehearing denied October 25, 1926.\nWalter B. Prendergast, for plaintiff in error. No appearance for defendant in error."
  },
  "file_name": "0597-01",
  "first_page_order": 629,
  "last_page_order": 629
}
